#include <Arduino.h>
#include "board.h"

#include "lcd.h"
#include "thermo.h"
#include "button.h"
#include "status.h"
#include "controlloop.h"

void setup()
{
  initStatus();
  initLCD();
  initThermo();
  initButton();
  initControlLoop();
}



void loop()
{
  handleLCD();
  handleThermo();
  handleButton();
  handleStatus();
  handleControlLoop();
}